### Hierarchy

- AudioListener

## Index

### Properties

- forwardX
- forwardY
- forwardZ
- positionX
- positionY
- positionZ
- upX
- upY
- upZ

### Methods

- setOrientation
- setPosition

## Properties

### forwardX

forwardX: AudioParam

- Defined in node_modules/typedoc/node_modules/typescript/lib/lib.dom.d.ts:1948

### forwardY

forwardY: AudioParam

- Defined in node_modules/typedoc/node_modules/typescript/lib/lib.dom.d.ts:1949

### forwardZ

forwardZ: AudioParam

- Defined in node_modules/typedoc/node_modules/typescript/lib/lib.dom.d.ts:1950

### positionX

positionX: AudioParam

- Defined in node_modules/typedoc/node_modules/typescript/lib/lib.dom.d.ts:1951

### positionY

positionY: AudioParam

- Defined in node_modules/typedoc/node_modules/typescript/lib/lib.dom.d.ts:1952

### positionZ

positionZ: AudioParam

- Defined in node_modules/typedoc/node_modules/typescript/lib/lib.dom.d.ts:1953

### upX

upX: AudioParam

- Defined in node_modules/typedoc/node_modules/typescript/lib/lib.dom.d.ts:1954

### upY

upY: AudioParam

- Defined in node_modules/typedoc/node_modules/typescript/lib/lib.dom.d.ts:1955

### upZ

upZ: AudioParam

- Defined in node_modules/typedoc/node_modules/typescript/lib/lib.dom.d.ts:1956

## Methods

### setOrientation

- setOrientation(x: number, y: number, z: number, xUp: number, yUp: number, zUp: number): void

- - Defined in node_modules/typedoc/node_modules/typescript/lib/lib.dom.d.ts:1958
  deprecated

  #### Parameters

  - ##### x: number

  - ##### y: number

  - ##### z: number

  - ##### xUp: number

  - ##### yUp: number

  - ##### zUp: number

  #### Returns void

### setPosition

- setPosition(x: number, y: number, z: number): void

- - Defined in node_modules/typedoc/node_modules/typescript/lib/lib.dom.d.ts:1960
  deprecated

  #### Parameters

  - ##### x: number

  - ##### y: number

  - ##### z: number

  #### Returns void

Generated using TypeDoc